<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>id.solusikirim.api.EskaAPI</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>getDasboardNonCodUnDelivered</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>getDasboardCodReturned</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>getDasboardCodReturn</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>getDasboardNonCodOnProcess</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>getDasboardNonCodDelivered</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>getDasboardCodOnProcess</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>getDasboardCodUnDelivered</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>getDasboardCodDelivered</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
